XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_render_pictdepth_t Struct Reference
XCB Render API

xcb_render_pictdepth_t More...

`#include <render.h>`

## Data Fields

uint8_t | depth
uint8_t | pad0
uint16_t | num_visuals
uint8_t | pad1 [4]

## Detailed Description

xcb_render_pictdepth_t

The documentation for this struct was generated from the following file:

- render.h